#
# spec file for package dos2unix (Version 4.1.2)
#
# Copyright (c) 2010 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#



Name:           dos2unix
Summary:        A DOS to UNIX Text Converter
Version:        4.1.2
Release:        1
Group:          Productivity/Text/Convertors
License:        BSD3c
Url:            http://www.xs4all.nl/~waterlan/#DOS2UNIX
Source:         %{name}-%{version}.tar.bz2
Source1:        de.po
Patch0:         dos2unix-Makefile.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
dos2unix is used to convert plain text from DOS (CR/LF) format to UNIX
format (LF).



Authors:
--------
    Benjamin Lin blin @ socs.uts.edu.au
    Erwin Waterlander <waterlan @ xs4all.nl>

%prep
%setup -q
%patch0
cp %{S:1} po/
find . -type f -exec chmod -x {} \;

%build
export RPM_OPT_FLAGS
make %{?jobs:-j%jobs}

%install
%makeinstall
%{find_lang} %{name}

%files -f %{name}.lang
%defattr(-,root,root,0755)
%doc %{_defaultdocdir}/%{name}
%{_bindir}/dos2unix
%{_bindir}/mac2unix
%{_mandir}/*/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
